### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lmconstwrappervolmodel.hpp File Reference

const wrapper for a volatility model for libor market models More...

`#include <ql/legacy/libormarketmodels/lmvolmodel.hpp>`
Include dependency graph for lmconstwrappervolmodel.hpp:

## Classes

class | LmConstWrapperVolatilityModel
| caplet const volatility model More...

## Detailed Description

const wrapper for a volatility model for libor market models